edu.msu.cme.rdp.classifier.cli

## Class ClassifierMain

- java.lang.Object
- - edu.msu.cme.rdp.classifier.cli.ClassifierMain

    public class ClassifierMain
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`ClassifierMain()`

### Method Summary

Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ClassifierMain

    public ClassifierMain()

### Method Detail

#### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

Throws:
  `java.lang.Exception`